@font-face {
    font-family: 'Refoke';
    src: url('/fonts/Refoke/Refoke-Regular.woff2') format('woff2'),
         url('/fonts/Refoke/Refoke-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Refoke';
    src: url('/fonts/Refoke/Refoke-Italic.woff2') format('woff2'),
         url('/fonts/Refoke/Refoke-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Refoke';
    src: url('/fonts/Refoke/Refoke-Bold.woff2') format('woff2'),
         url('/fonts/Refoke/Refoke-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Refoke';
    src: url('/fonts/Refoke/Refoke-Black.woff2') format('woff2'),
         url('/fonts/Refoke/Refoke-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('/fonts/Avenir/AvenirLTStd-Book.woff2') format('woff2'),
         url('/fonts/Avenir/AvenirLTStd-Book.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('/fonts/Avenir/AvenirLTStd-Medium.woff2') format('woff2'),
         url('/fonts/Avenir/AvenirLTStd-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('/fonts/Avenir/AvenirLTStd-Heavy.woff2') format('woff2'),
         url('/fonts/Avenir/AvenirLTStd-Heavy.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}